@font-face {
  font-family: "Iransans";
  src: url("../font/IRANSans-FaNum.ttf");
}

body {
  font-family: "Iransans";
  margin: 0;
  padding: 0;
  background-color: #6de3f2;
  opacity: 1;
  background-image: repeating-radial-gradient(
      circle at 0 0,
      transparent 0,
      #6de3f2 26px
    ),
    repeating-linear-gradient(#15abbc55, #6de3f2);

  /* background-image: linear-gradient(to right, #dddde8, #dddde8 2px, #4f93e3 2px, #4f93e3);
    background-size: 4px 100%; */
}

body p {
  font-size: 20px;
}

/* HEADER START */

.header {
  background-color: #070d13;
  display: flex;
  justify-content: space-between;
  padding: 15px;
  position: sticky;
  top: 0;
  box-shadow: 0 3px 6px rgb(0 0 0 / 30%);
  z-index: 5;
}

.main-login {
  display: flex;
}

.main-logo > div {
  display: block;
}

.main {
  display: flex;
  align-items: center;
}

.main-news {
  display: flex;
  align-items: center;
  margin-right: 20px;
  margin-right: 30px;
}

.reg {
  font-size: 14px !important;
  width: 90px;
  background-color: #00e777;
  margin-left: 8px;
  height: 36px;
  flex-shrink: 0;
  display: inline-flex;
  align-items: center;
  border-radius: 2px;
  position: relative;
  cursor: pointer;
  text-decoration: none;
  outline: 0;
  border: 0;
  text-transform: uppercase;
  transition: all 0.2s;
  cursor: pointer;
}
.reg a {
  color: black !important;
}

.reg-style {
  margin: 0 auto;
  text-decoration: none;
  color: black;
}

.reg:hover {
  background-color: #00b45d;
  color: #000;
}

.login {
  font-size: 12px !important;
  width: 90px;
  margin-left: 8px;
  background-color: #141d25;
  height: 36px;
  flex-shrink: 0;
  display: inline-flex;
  align-items: center;
  border-radius: 2px;
  position: relative;
  cursor: pointer;
  text-decoration: none;
  outline: 0;
  border: 0;
  text-transform: uppercase;
  transition: all 0.2s;
  cursor: pointer;
}
.login a {
  color: white;
}

.login-style {
  margin: 0 auto;
  text-decoration: none;
  color: white;
}

.help,
.promo,
.news {
  font-size: 13px;
}

.login:hover {
  background-color: #1b2c3c;
  color: #fff;
}

/************************ Promotion button place ************************/
.promo {
  background-color: #141d25;
  height: 35px;
  line-height: 35px;
  padding: 0 8px;
  border-radius: 2px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
#promoLink {
  color: #00e777;
  text-decoration: none;
}
#svgSize {
  color:#00e777;
  height: 15px;
  margin-left: 5px;
}

/************************ Promotion button place ************************/

.promo:hover {
  background-color: #1b2c3c;
  text-decoration: none;
}

.help,
.news {
  color: white;
}

.help:hover,
.news:hover {
  color: #00e777;
  transition: all 0.2s;
}

.help,
.promo,
.news {
  margin-left: 30px;
  text-decoration: none;
}

.logo {
  display: block;
  width: 180px;
  height: auto;
}

.logo-mob {
  display: none;
}

/* HEADER END */


/* CONTENT */

.content {
  max-width: 900px;
  margin: 0 25%;
}

/* CONTENT */

.content {
  max-width: 900px;
  margin: 0 25%;
}

hr {
  margin: 2rem 0;
}

.font20 {
  font-weight: 400;
  font-size: 20px;
}

.font15 {
  font-size: 15px;
}

.font25 {
  font-weight: 200;
  font-size: 25px;
  color: white;
}

.btn-cont {
  text-align: center;
  /* margin-top: 2%; */
}

.butt {
  background-image: linear-gradient(
    to right,
    #43cea2 0%,
    #185a9d 51%,
    #43cea2 100%
  );
  margin-bottom: 30px;
}

.butt {
  margin: 80px 0 80px 0;
  padding: 10px 50px;
  font-size: 25px;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
  box-shadow: 0 0 20px #eee;
  border-radius: 10px;
  display: inline-block;
  border: 0px solid;
  outline: none;
}

.butt:hover {
  background-position: right center;
  text-decoration: none;
  cursor: pointer;
}

.butt a {
  text-decoration: none;
  color: white;
}

.but {
  background-image: linear-gradient(
    to right,
    #43cea2 0%,
    green 51%,
    #43cea2 100%
  );
}

.but {
  margin: 50px 10px 10px 10px;
  padding: 10px 50px;
  font-size: 25px;
  text-transform: uppercase;
  transition: 0.5s;
  background-size: 200% auto;
  color: white;
  box-shadow: 0 0 20px #eee;
  border-radius: 10px;
  display: inline-block;
  border: 0px solid;
  outline: none;
}

.but:hover {
  background-position: right center;
  text-decoration: none;
  cursor: pointer;
}

.but a {
  text-decoration: none;
  color: white;
}

.heading {
  /* margin: 150px auto 0 auto; */
  margin: 40px 0px;

  color: white;
  font-size: 50px;
  /* font-weight: 600; */
  /* font-size: 35px; */
  /* color: #185a9d; */
  /* margin-top: 2%;
    margin-bottom: 2%; */
  text-align: center;
  /* background: #0e8dbc; */
  color: white;
  text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9,
    0 5px 0 #aaa, 0 6px 1px rgba(0, 0, 0, 0.1), 0 0 5px rgba(0, 0, 0, 0.1),
    0 1px 3px rgba(0, 0, 0, 0.3), 0 3px 5px rgba(0, 0, 0, 0.2),
    0 5px 10px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.2),
    0 20px 20px rgba(0, 0, 0, 0.15);
}

.arrows {
  position: fixed;
  position: absolute;
  display: flex;
  flex-direction: column;
  left: 2%;
  bottom: 5%;
  position: fixed;
}

.arrows img {
  width: 35px;
  height: 35px;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.3);
  background: linear-gradient(0deg, #ddd, white);
  transition: 0.5s;
  margin: 5px 0;
  border-radius: 50%;
}

.arrows img:hover {
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
}

.strongHeading {
  padding-top: 2% !important;
  padding-bottom: 2%;
  font-weight: 900;
  font-size: 25px;
  color: white;
  text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9,
    0 5px 0 #aaa, 0 6px 1px rgba(0, 0, 0, 0.1), 0 0 5px rgba(0, 0, 0, 0.1),
    0 1px 3px rgba(0, 0, 0, 0.3), 0 3px 5px rgba(0, 0, 0, 0.2),
    0 5px 10px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.2),
    0 20px 20px rgba(0, 0, 0, 0.15);
}

.textPlace {
  margin: 0 35px;
}

.tab_nested {
  display: block;
}
.container {
  background-position: center center;
  background-size: contain;
}

.banner img {
  background-size: cover;
  position: relative;
  max-width: 100%;
  width: 100%;
}
.banner {
  max-width: 100%;
}

.web {
  display: block;
  box-shadow: 0px 0px 10px 0px black;
}

.mob {
  display: none;
}

.btn {
  padding: 20px 0px 60px 0px;
  text-align: center;
}

.btn a {
  text-decoration: none;
}

button {
  outline: none;
}

@media (max-width: 920px) {
  .content {
    margin: 50px;
  }

  .firstcont {
    display: none;
  }

  .tab_nested {
    display: block;
  }

  .mouse {
    display: none;
  }
}

@media (max-width: 600px) {
  th,
  td {
    font-size: 16px;
  }
  .btn {
    padding: 25px 0px 80px 0px;
  }
}

@media (max-width: 500px) {
  .heading {
    font-size: 24px;
  }
}

@media (max-width: 400px) {
  th,
  td {
    font-size: 14px;
  }
}

@media (max-width: 670px) {
  .web {
    display: none;
  }
  .mob {
    display: block;
  }
  .main-news {
    display: none;
  }
  .logo {
    display: none;
  }
  .logo-mob {
    display: block;
  }

  .heading {
    font-size: 35px;
  }
}

@media (max-width: 655px) {
  .login {
    margin-left: 8px;
  }
}

.marginTop10 {
  margin-top: 60px;
}

.footCont {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.footer {
  margin-bottom: 10%;
  margin-top: 10%;
  border-radius: 5px;
  padding: 15px 55px 55px 55px;
  box-shadow: 14px 14px 16px 0 rgba(179, 139, 139, 0.25),
    -8px -8px 12px 0 rgba(255, 255, 255, 0.3);
}
.beautifulContent {
  /* word-break:break-all; */
  margin: 10px;
  border-radius: 20px;
  padding: 5% 3%;
  /* box-shadow: 14px 14px 16px 0 rgba(179, 139, 139, 0.25), -8px -8px 12px 0 rgba(255, 255, 255, 0.3); */
  background: rgba(255, 255, 255, 0.25);
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(6.5px);
  -webkit-backdrop-filter: blur(6.5px);

  border: 1px solid rgba(255, 255, 255, 0.18);
}

.mouse {
  width: 35px;
  height: 60px;
  border: 3px solid #fff;
  border-radius: 60px;
  /* position: relative; */
  position: absolute;
  top: 77%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}

.mouse::before {
  content: "";
  width: 8px;
  height: 8px;
  position: absolute;
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #fff;
  border-radius: 50%;
  opacity: 1;
  animation: wheel 2s infinite;
  -webkit-animation: wheel 2s infinite;
}

@keyframes wheel {
  to {
    opacity: 0;
    top: 40px;
  }
}

@-webkit-keyframes wheel {
  to {
    opacity: 0;
    top: 40px;
  }
}
